Mailinglist Archive: opensuse (1599 mails)

< Previous Next >
Re: [opensuse] nut package 17 months out of date?
  • From: "Boyd Stephen Smith Jr." <bss@xxxxxxxxxxxxxxxxx>
  • Date: Fri, 9 Oct 2009 15:16:31 -0500
  • Message-id: <200910091516.37794.bss@xxxxxxxxxxxxxxxxx>
On Friday 09 October 2009 15:00:53 David C. Rankin wrote:
Listmates,

Anybody know why the nut package (network ups tools) is so far out of
date? Version 2.4.1 has been out since February and all the 11.0 packages
are still using 2.2.2 released in May 08? Anyone know if we still have a
maintainer for the package?

Usually, new upstream versions are not considered for a product that has
already been release. Instead, patches for specific bugs are selectively
backported and an official update is issued.

Have you checked for 2.4.x packages on the OBS?
--
Boyd Stephen Smith Jr. ,= ,-_-. =.
bss@xxxxxxxxxxxxxxxxx ((_/)o o(\_))
ICQ: 514984 YM/AIM: DaTwinkDaddy `-'(. .)`-'
http://iguanasuicide.net/ \_/

< Previous Next >
Follow Ups
References